@media (min-width:992px) and (max-width: 1199px) {
#block-block-29, #block-block-34, #block-block-33, #block-block-32, #block-block-30, #block-block-35
{
float:left !important;
}



.tab li
{
	min-width: 102px !important;
    padding: 5px 31px 36px 5px !important;
}
.sb-parent2
{
padding:0 !important;
}
.footer
{
text-align:center;
}
.address
{
text-align:center !important;
margin-bottom:10px;
}
.menu-footer
{
text-decoration:none !important;
padding:0 !important;
float:left !important;
}

.menu-footer li a
{
padding: 0 0 0 22px !important;
}
.navbar-collapse
{
padding-top:3px !important;
}
.header-tc
{
line-height:85px !important;
height:85px !important;
}
.pdr-md10
{
padding-right:10px;
}
.pdr-md0
{
padding-right:0px;
}
.pd-md5
{
padding:5px !important;
}
.table-condensed > tbody > tr > td, .table-condensed > tbody > tr > th, .table-condensed > tfoot > tr > td, .table-condensed > tfoot > tr > th, .table-condensed > thead > tr > td, .table-condensed > thead > tr > th
{
padding:5px !important;
}

}

@media (max-width: 991px) {

#block-block-6
{
margin-top: 40px !important;
text-align:left !important;
width:100% !important;
}
#block-block-1
{
padding-top:60px !important;
}
.menu li
{
display:table !important;
}

#block-menu-menu-footer ul li
{
display:table-caption  !important;
padding-right:10px !important;
padding-bottom: 5px !important;
width: 100% !important;
}

.address
{
text-align:left !important;
margin-bottom:10px !important;
}
.menu-footer
{
text-decoration:none !important;
padding:0 !important;
float:left !important;
}
.menu-footer li
{
display:table !important;
}
.menu-footer li a
{
padding: 0px !important;
}
.price1
{
left:38px !important;
top:-12px !important;
}
.bg-banner
{
max-width:744px !important;
}
}
@media (min-width:768px) and (max-width: 991px) {
.navbar-nav > li
{
	margin-right: 9px !important;
    padding-right: 5px !important;
}
.navbar-default ul li a
{
padding: 1px 10px !important;
}
#block-menu_block-1 li
{
width:100% !important;
}
#block-block-29, #block-block-34, #block-block-35
{
float:left !important;
}

#block-block-33, #block-block-32, #block-block-30
{
float:right !important;
}


.navbar-default ul li a
{
padding: 1px 4px !important;
}
.navbar-collapse
{
padding: 2px 0 0 !important;
}
.navbar-default li.activate a, .navbar-default li a:hover
{
border-radius: 0px !important;
}
.bg-banner
{
top: -14px !important;
}
.log
{
	font-size: 10px !important;
    margin-left: 0px !important;
    top: 0px !important;
}
.existing-student-parent
{
padding: 6px 10px !important;
}
.content-box {
    
    border-radius: 10px 10px 0 0 !important;
    box-shadow: 2px -1px 0 0 #b2b2b2;
    padding: 0;
	margin-top:5px !important;
}
.tab li
{
	min-width: 136px !important;
    padding: 5px 31px 36px 5px !important;
}
.sb-parent2
{
margin-left:-30px !important;
}
.content-box2
{
margin-top:0 !important;
}
.header-tc
{
line-height:64px !important;
height:64px !important;
}
.pdr-sm0
{
padding:0;
}
.pdr-sm10
{
padding-right:10px;
}
.pdl-sm0
{
padding-left:0px;
}
.pdl-sm5
{
padding-left:5px;
}
.pdl-sm10
{
padding-left:10px;
}
.contact-detail
{
padding:0 15px;
}
.cart-detail
{
padding:0 15px;
margin-top:10px;
}
}





@media (min-width:678px) (max-width: 767px) {
#block-block-29, #block-block-34, #block-block-35
{
float:left !important;
}

#block-block-33, #block-block-32, #block-block-30
{
float:right !important;
}
}
@media (max-width: 677px) {
#block-block-30, #block-block-33, #block-block-35
{
float:left !important;
}
}



@media (max-width: 767px) {
html.js body.not-front.not-logged-in.page-node.node-type-course.one-sidebar.sidebar-right.page-qld-olgr-responsible-service-gambling-rsg-customer-liaison-officer-training-clo.section-qld-olgr-responsible-service-gambling-rsg-customer-liaison-officer-training-clo.lightbox-processed div.container div.col-lg-8.col-md-8.col-sm-12.col-xs-12.content-box div.col-lg-12.col-md-12.col-sm-12.col-xs-12.content-box1 div#content-area, html.js body.not-front.not-logged-in.page-node.node-type-course.one-sidebar.sidebar-right.page-introduction-food-safety.section-introduction-food-safety.lightbox-processed div.container div.col-lg-8.col-md-8.col-sm-12.col-xs-12.content-box div.col-lg-12.col-md-12.col-sm-12.col-xs-12.content-box1 div#content-area, html.js body.not-front.not-logged-in.page-products.one-sidebar.sidebar-right.page-products.section-products.lightbox-processed div.container div.col-lg-8.col-md-8.col-sm-12.col-xs-12.content-box div.col-lg-12.col-md-12.col-sm-12.col-xs-12.content-box1 div#content-area, html.js body.not-front.not-logged-in.page-node.node-type-course.one-sidebar.sidebar-right.page-workplace-rehabilitation-return-work-coordinator-30782qld.section-workplace-rehabilitation-return-work-coordinator-30782qld.lightbox-processed div.container div.col-lg-8.col-md-8.col-sm-12.col-xs-12.content-box div.col-lg-12.col-md-12.col-sm-12.col-xs-12.content-box1 div#content-area, html.js body.not-front.not-logged-in.page-node.node-type-course.one-sidebar.sidebar-right.page-customer-liaison-officer-training-clo-2.section-customer-liaison-officer-training-clo-2.lightbox-processed div.container div.col-lg-8.col-md-8.col-sm-12.col-xs-12.content-box div.col-lg-12.col-md-12.col-sm-12.col-xs-12.content-box1 div#content-area div#content-body div#node-80.node.node-type-course.tid-1.tid-4 div.node-inner.clear-block {
    margin: 15px 0 !important;
}
.content > p{
    min-height: 25px !important;
}
#block-block-29, #block-block-32, #block-block-30, #block-block-34, #block-block-33, #block-block-35{display:none !important;}
.views-field {font-size:10px !important;}
#edit-field-course-location-nid{width:100% !important;}
.title{font-size:19px !important;}
h2{font-size:17px !important;}
html.js body.front.not-logged-in.page-node.node-type-page.one-sidebar.sidebar-right.lightbox-processed div.container div.col-lg-8.col-md-8.col-sm-12.col-xs-12.content-box div.col-lg-12.col-md-12.col-sm-12.col-xs-12.content-box1 div#content-area div#content-body div#node-1.node.node-type-page div.node-inner div.content table tbody tr td ul
{padding:5px 0 !important;} 
.navbar-collapse
{
padding-left:15px !important;
padding-right:15px !important;
border:none !important;
}
.navbar-nav > li
{
border:none !important;
padding-right:0 !important;
}
.navbar-default li.activate a, .navbar-default li a:hover
{
border-radius:2px !important;
}
.navbar-collapse.in {
    overflow-y: visible !important;
}

.logo
{
text-align:center !important;
position: relative !important; left: 50% !important; margin-left:-5.4em !important;
}
.existing-student-parent
{
border-radius:0px !important;
border-bottom:solid 4px #09B7B9 !important;
padding:10px !important;
margin:10px 0 !important;
}
.ex-student
{
margin-top:5px !important;
}
.log
{
top:3px !important;
}
.menu-parent
{
padding:0 15px !important;
}
.tab li {
    border-radius: 10px 10px 0 0 !important;
    box-shadow: 1px -1px 0 0 #b2b2b2;
    display: table;
    min-width: 100%;
    padding: 5px 32px 36px 5px;
}
.alternate-tab
{
margin-left:0 !important;
}
.tab-url ul
{
margin-bottom:0 !important;
}
.sb-parent1, .sb-parent2
{
padding:0;
}
.sb-title
{
font-size:15px !important;
}
.sb-para
{
font-size: 10px !important;
    position: relative !important;
    top: 5px !important;
}
.content-box2
{
margin-top:0 !important;
}
.online-div, .buy-tab
{
margin-bottom:10px;
}
.buy-tab
{
padding-left:0px;
}
.header-tc
{
line-height:53px !important;
height:53px !important;
}
.contact-detail
{
padding:0 10px;
}
.pd-xs0
{
padding:0;
}
.pdt-xs0
{
padding-top:0;
}
.pdt-xs5
{
padding-top:5px;
}
.pdt-xs10
{
padding-top:10px;
}
.pdt-xs15
{
padding-top:15px;
}
.pdt-xs20
{
padding-top:20px;
}
.pdr-xs0
{
padding:0 !important;
}
.pd-xs10
{
padding:10px !important;
}
.mb5-xs
{
margin-bottom:5px;
}
.btn-info
{
	padding:5px 8px;
	font-size:14px;
}
.cart-detail
{
padding:0 10px;
margin-top:10px;
}
.xs-center
{
text-align:center !important;
}
.content h3{font-size:16px !important;}
.webform-client-form .resizable-textarea{width:100%;}
.webform-client-form .resizable-textarea, .webform-client-form .form-item .description{margin:0 !important;}
.resizable-textarea{width:100% !important;}
.form-text {width:100% !important;}
.form-textarea {min-width:100% !important;}
.webform-client-form .form-submit{margin:5px 0 0 !important; float:left !important;}
.webform-client-form label{text-align:left !important; margin:0 !important;}
.form-textarea {float:left !important;}
.webform-client-form .resizable-textarea, .webform-client-form .form-item .description{margin:0 !important;}

.menu-footer ul li, html.js body.not-front.not-logged-in.page-cart.one-sidebar.sidebar-right.page-cart-view.section-cart.lightbox-processed div.row.footer div.container div.col-lg-12.col-md-12.col-sm-12.col-xs-12.address ul.menu-footer div#block-menu-menu-footer.block div.block-inner.clear-block div.content ul.menu li.leaf.mlid-2162.first.delta-0.mlid-.menu-id
{
display:inherit;
width:100% !important;
}

}
@media (max-width: 517px) {


html.js .resizable-textarea textarea
{
width:260px !important;
}
}
@media (max-width: 480px) {
#edit-field-course-location-nid{width:100% !important;}
.views-field-add-to-cart-link a{font-size:10px !important; width:80px !important;}
.content p {margin:0 !important;}
}
@media (max-width: 359px) {
.sb-parent1
{
max-width:285px !important;
}
.sb-parent2
{
max-width:285px !important;
}
.sprite-box1
{
background: url("../sites/all/themes/cft/images/sprite-box1-xs.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.sprite-box2
{
background: url("../sites/all/themes/cft/images/sprite-box2-xs.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.sprite-box3
{
background: url("../sites/all/themes/cft/images/sprite-box3-xs.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.sprite-box4
{
background: url("../sites/all/themes/cft/images/sprite-box4-xs.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.sprite-box5
{
background: url("../sites/all/themes/cft/images/sprite-box5-xs.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.sprite-box6
{
background: url("../sites/all/themes/cft/images/sprite-box6-xs.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

#face2face-wrapper {height:46px !important;}
#block-block-29, #block-block-32, #block-block-34, #block-block-30, #block-block-33, #block-block-35
{
max-width:260px !important;
}
#block-block-29 p a, #block-block-30 p a, #block-block-32 p a, #block-block-33 p a, #block-block-34 p a, #block-block-35 p a
{
font-size:10px !IMPORTANT;
}
.pricebubble p
{
color:#fff !important;
}

}
.lznxrjvitizhdbuhnhaw
{
max-width:205px !important;
}
